Bump package version
Jerome Glisse • 8 years ago  
Require libudev-devel so hotplug works
Jerome Glisse • 8 years ago  
ABI rebuild
Peter Hutterer • 8 years ago  
ABI rebuild
Peter Hutterer • 8 years ago  
ABI rebuild
Peter Hutterer • 8 years ago  
Rebuild for server 1.12
Peter Hutterer • 8 years ago  
Rebuild for server 1.10
Peter Hutterer • 9 years ago  
- latest upstream snapshot
Peter Hutterer • 9 years ago